@font-face {
	font-family: 'nimbus_sans_becker_no4dmedcRg';
	src: url('../fonts/nimbus_sans_becker_no4dmedcon.eot');
	src: url('../fonts/nimbus_sans_becker_no4dmedcon.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/nimbus_sans_becker_no4dmedcon.woff') format('woff'),
		 url('../fonts/nimbus_sans_becker_no4dmedcon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

* {margin: 0; padding: 0}
html {overflow: visible !important; height: 100%; padding-bottom: 1px !important}
body {overflow: visible !important; min-width: 990px; height: 100%; background: #000; color:#ddd; font: 13px/18px 'Droid Sans', sans-serif}
h1, h2, h3, h4, h5, h6 {margin-bottom: 1em; color: #fff; font: 400 1em 'nimbus_sans_becker_no4dmedcRg', sans-serif; text-transform: uppercase}
p {margin-bottom: 10px;}
a {
	/*color: #c61d13;*/
	color: #febe10;
	text-decoration: none;
	outline: none
}
a:hover {text-decoration: underline}
[class] {overflow: hidden}

/*** Common elements ***/
h1 {font-size: 24px; line-height: 26px}
h1.page-title {margin-bottom: 15px}
h2 {margin-bottom: 0; font-size: 18px; line-height: 35px}
h3 {font-size: 16px; line-height: 18px}
h4 {font-size: 14px; line-height: 16px}
h5 {font-size: 12px; line-height: 14px}
h6 {font-size: 10px; line-height: 12px}

/*.button,
.form-submit,
.node-readmore a,
.views-field-view-node a {display: inline-block; padding: 0 0.6em; border: 1px solid #bd0102; border-radius: 2px; background: transparent url('../images/button_background.png') repeat-x 0 0; color: #fff; font: 14px/21px 'nimbus_sans_becker_no4dmedcRg', sans-serif; text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4); text-transform: uppercase; cursor: pointer}
.node-readmore a:hover,
.views-field-view-node a:hover {text-decoration: none}*/

.form-submit {margin-right: 10px}

.addthis_toolbox {padding-top: 20px}


/*** Buttons ***/
.button, .form-submit, .node-readmore a, .views-field-view-node a {
	display: inline-block;
	padding: 0 0.6em;
	/*border: 1px solid #c43c35;*/
	border: 1px solid #fdb740;
	border-radius: 2px;
	/*background: transparent url('../images/button_background.png') repeat-x 0 0;*/
	background: #febe10;
	color: #fff;
	font: 14px/21px 'nimbus_sans_becker_no4dmedcRg', sans-serif;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4);
	text-decoration: none !important;
	text-transform: uppercase;
	cursor: pointer
}

/*** Forms ***/
input[type="text"],
input[type="password"],
input[type="email"],
input[type="search"],
textarea, select {width: 99%; margin: 0 1px; padding: 6px 2px; border: 1px solid #444; border-radius: 4px; background-color: #2e2e33; color: #c1c1c1; font: 13px/18px 'Droid Sans', sans-serif; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="search"],
textarea, select, input:invalid, input:required, textarea:required {box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) inset}
select {width: auto}
option {padding: 0 5px}
label {margin-bottom: 5px; font-weight: normal}
textarea {resize: none}

input[type="submit"] {height: 23px; line-height: 23px}

input.error, textarea.error, select.error {color: #c1c1c1}

#user-login,
#user-register-form,
#user-pass {width: 600px}

/*** Messages ***/
div.messages {margin: 9px 0; padding: 10px 10px 10px 35px; border: 1px solid; border-color: #c7c7c7 #b2b2b2 #b2b2b2 #c7c7c7; border-radius: 4px; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 2px 5px rgba(255, 255, 255, 0.1) inset, 0 -2px 8px rgba(0, 0, 0, 0.1) inset; background-position: 7px 8px; background-repeat: no-repeat; background-color: #e6e6e6; color: #555; font-size: 14px; font-weight: 700; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4)}
div.messages.error {background-color: #f0a8a8; background-image: url('../images/msg_alert.png')}
div.messages.ok, div.messages.status {background-color: #a2e8a2; background-image: url('../images/msg_tick.png')}
/*div.messages.status {background-color: #e8e8a2; background-image: url("../images/msg_light_bulb.png")}*/

/*** Page ***/
#page {position: relative; min-height: 100%; background: #000 url('../images/background.jpg') no-repeat 50% 0}
#page>div {overflow: visible; width: 990px; margin: 0 auto}

/*** Header ***/
#header {position: relative; overflow: visible}
.section-1 {height: 165px}
.section-1 .col1 {float:left; width:300px; height: 100%; padding-top: 52px}
.section-1 .col2 {float:right; width: 600px; height: 100%; padding-top: 52px}
.section-2 {overflow: visible; padding-bottom: 10px}
.section-2 .region {overflow: visible}

/*** Main menu ***/
li.expanded, li.collapsed, li.leaf {padding: 0}

.region-menu ul.menu {overflow: visible}
.region-menu ul.menu>li {float: left; margin: 0}
/*.region-menu ul.menu>li:before {content: ''; float: left; width: 1px; height: 30px; margin-top: 5px; border-left: 1px solid #c61d13}
.region-menu ul.menu>li:before {-ms-transform: rotate(15deg); -webkit-transform: rotate(15deg); transform: rotate(15deg)}
.region-menu ul.menu>li:first-child:before {display: none}*/
.region-menu ul.menu>li a {display: block; padding: 0 9px; color: #fff; font: 20px/30px 'nimbus_sans_becker_no4dmedcRg', sans-serif; text-decoration: none; text-transform: uppercase; white-space: nowrap}
.region-menu ul.menu>li a.active,
.region-menu ul.menu>li:hover a {
	/*color: #c61d13*/
	color: #febe10
}
.region-menu ul.menu>li.expanded:hover a {background: #fff; color: #000}
.region-menu ul.menu>li.expanded a.active {
	/*color: #c61d13*/
	color: #febe10
}
.region-menu ul.menu>li.expanded>ul.menu {position: absolute; z-index: 1000; display: none; background: #fff}
.region-menu ul.menu>li.expanded:hover ul.menu {display: block}
.region-menu ul.menu>li ul {min-width: 180px}
.region-menu ul.menu>li ul li {float: none}
/*.region-menu ul.menu>li ul>li:before {display: none}*/
.region-menu ul.menu>li ul li a {padding: 5px 10px; color: #000; font-size: 16px; line-height: 17px}
.region-menu ul.menu>li ul li:hover a {
	/*color: #c61d13 !important*/
	color: #febe10 !important
}


/*** MAIN ***/
#main, #content, #content .region {overflow: visible !important}
aside, aside .section, aside .region {overflow: visible !important}
.block {/*overflow: visible !important; box-shadow: 0 0 10px #000*/}

.one-sidebar #content {width: 640px}

#content>div {padding: 15px; background: #000 url('../images/top_background.png') repeat-x 0 0}
body.front #content>div {padding: 0; background: transparent}
.region-slider {margin-bottom: 10px}

#sidebar-first {float: right; width: 330px; margin-left: 20px}

#sidebar-second {float: right; width: 330px; margin-left: 20px}
#sidebar-second .section {padding: 0}

article.node {margin-bottom: 15px; padding-bottom: 15px}
article.node h2 {
	/*color: #b00704*/
	color: #febe10
}
article.node .content ul {margin: 0 0 10px 30px}
article.node .content  ul>li:before {content: ''; position: relative; left: 0; top: 1px; float: left; width: 15px; height: 15px; margin-left: -15px; background: url('../images/icons_arrows.png') no-repeat -30px 0}
article.node .content ul>li {margin: 0 0 5px; line-height: 1.4em}

article.node footer {padding-top: 5px}
article footer ul.links.inline {display: block}
article footer ul li {float: left; padding: 0; margin: 0 0 0 15px}
article footer ul li:first-child {margin-left :0}

ul.links li a:hover {text-decoration: none}

ul.links li.comment-comments a {padding-left: 27px; background: url(../images/bg-comments.png) 0 4px no-repeat;	text-decoration: underline}
ul.links li.comment-comments a:hover {text-decoration: none}

/*Node Tags*/
article.node footer .field-name-field-tags {padding-bottom: 10px}
article.node footer .field-name-field-tags .field-label {color: #000; line-height: 28px}
article.node footer .field-name-field-tags .field-items {width: 100%; padding-bottom: 15px}
article.node footer .field-name-field-tags ul li {float: left; padding: 0 4px}
article.node footer .field-name-field-tags ul li a {text-decoration: none}
article.node footer .field-name-field-tags .field-item {float: left; padding-right: 10px}

.node-teaser .comment-add {display: none}

/*Social sharing*/
.social-share {padding: 15px 0}
.social-share span {float: left; font-weight: 700; vertical-align: middle}
.social-share a {display: block; float: left; width: 16px; height: 16px;	margin-left: 5px; text-indent: -9999px; vertical-align: middle; opacity: .8}
.social-share a {
	-webkit-transition:opacity .2s ease-out;
	-moz-transition:opacity .2s ease-out;
}
.social-share a:hover {opacity: 1}
.social-share a.social-share-facebook {background:url(../images/social/facebook.png) no-repeat 0 0}
.social-share a.social-share-twitter {background:url(../images/social/twitter.png) no-repeat 0 0}
.social-share a.social-share-googlebuzz {background:url(../images/social/buzz.png) no-repeat 0 0}
.social-share a.social-share-myspace {background:url(../images/social/myspace.png) no-repeat 0 0}
.social-share a.social-share-msnlive {background:url(../images/social/msn.png) no-repeat 0 0}
.social-share a.social-share-yahoo {background:url(../images/social/yahoo.png) no-repeat 0 0}
.social-share a.social-share-linkedin {background:url(../images/social/linkedin.png) no-repeat 0 0}
.social-share a.social-share-orkut {background:url(../images/social/orkut.png) no-repeat 0 0}
.social-share a.social-share-digg {background:url(../images/social/digg.png) no-repeat 0 0}
.social-share a.social-share-delicious {background:url(../images/social/delicious.png) no-repeat 0 0}
.social-share a.social-share-facebook {background:url(../images/social/facebook.png) no-repeat 0 0}

/*** Admin tabs ***/
.tabs-wrapper {margin: 1px 0 20px}
.tabs ul.primary li {margin-bottom: -1px}
.tabs ul.primary li a {border: 1px solid #bbb; border-radius: 5px 5px 0 0; background: #ededed; text-shadow: 0 1px 0 #fff}
.tabs ul.primary {margin: 10px 0; padding: 4px 0; border: 0; border-bottom: 1px solid #c9c9c9}
.tabs ul li a {margin: 0; padding: 3px 15px 4px; border-bottom: 0; background: #464646; color: #000; font-size: 12px; font-weight:normal}
.tabs ul li a {
	-webkit-transition:background 0.1s linear;
	-moz-transition:background 0.1s linear;
}
.tabs ul li a.active,
.tabs ul li a:hover {background: #b00704; color:#fff; text-shadow:none}

/*** Views ***/
.views-field-title a {text-decoration: none}

/*** Blocks ***/
.region-content .block,
.region-sidebar-first .block,
.region-sidebar-second .block {margin-bottom: 10px; color: #666}
.region-content .block .title-header,
.region-sidebar-first .block .title-header,
.region-sidebar-second .block .title-header {background: #000 url('../images/top_background.png') repeat-x 0 0}
.region-content .block .title-header h2,
.region-sidebar-first .block .title-header h2,
.region-sidebar-second .block .title-header h2 {float: left; margin-bottom: 0; padding: 0 10px; background: #fff; color:#000}
.region-content .block .content,
.region-sidebar-first .block .content,
.region-sidebar-second .block .content {padding: 10px; background: #fff}
#block-system-main .content {padding: 0; background: none; color: #ddd}

/*** Register now ***/
#block-block-11 p {float: right; margin: 0}

/*** Breadcrumb ***/
#breadcrumb {margin-top: 16px; padding: 0px 3px 15px; color: #000}
#breadcrumb a {padding: 0 3px; color: #000; font-size:12px}
#breadcrumb a:last-child {padding-right: 0}
#breadcrumb a:hover {color: #b00704}

/*** Slider ***/
#views_slideshow_cycle_main_slider-block {overflow: hidden/*; height: 360px !important*/}
.views-slideshow-cycle-main-frame-row-item {position: relative}
.views-field-body-1 {position: absolute; left: 0; bottom: 0; z-index: 99; width: 620px; background: transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9wEGAU3IGSn7VMAAAAIdEVYdENvbW1lbnQA9syWvwAAAA1JREFUCNdjYGBgeAYAAOsA5zaOoWkAAAAASUVORK5CYII=") repeat 0 0}
.view-slider .view-content {background: #000}
.view-slider .view-content .views-field-body-1 {padding: 10px}
.view-slider .view-content .slider-title,
.view-slider .view-content .slider-title a {padding-bottom: 5px; color: #fff; font: 28px/30px 'nimbus_sans_becker_no4dmedcRg', sans-serif; text-transform: uppercase; text-decoration: none}
.view-slider .view-content .slider-content {color: #ddd; font: 18px/20px 'nimbus_sans_becker_no4dmedcRg', sans-serif; text-transform: uppercase}

.view-slider .views-slideshow-controls-bottom {overflow: hidden; padding: 7px; background: #060606 url('../images/showcase_items_background.png') repeat-x 0 0}
.view-slider .views-slideshow-controls-bottom .views-slideshow-pager-field-item {float: left; width: 152px; margin-left: 6px; opacity: .5; filter: alpha(opacity = 50)}
.view-slider .views-slideshow-controls-bottom .views-slideshow-pager-field-item:first-child {margin-left: 0}
.view-slider .views-slideshow-controls-bottom .views-slideshow-pager-field-item:hover {opacity: .75; filter: alpha(opacity = 75)}
.view-slider .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active {opacity: 1; filter: alpha(opacity = 100)}
#widget_pager_bottom_slider-block .views-content-field-slide-image {overflow: hidden; height: 58px}
#widget_pager_bottom_slider-block .views-content-field-slide-image:hover {cursor: pointer}
#widget_pager_bottom_slider-block .views-content-field-slide-image img {width: 152px; height: 58px}
#widget_pager_bottom_slider-block .views-content-title,
#widget_pager_bottom_slider-block .views-content-title a {color: #fff; font: 14px/16px 'nimbus_sans_becker_no4dmedcRg', sans-serif; text-transform: uppercase}

.date-box {float: left; width: 42px; height: 46px; background: #000}
.date-box span {display: block; color: #fff; font-family: 'nimbus_sans_becker_no4dmedcRg', sans-serif; text-align: center}
.date-box span.day {padding-top: 2px; font-size: 26px; line-height: 26px}
.date-box span.month {padding-top: 1px; border-top: 1px solid #fff; font-size: 16px; line-height: 16px; text-transform: uppercase}

/*** Events ***/
#block-views-events-block {/*float: left; width: 315px*/}
#block-views-events-block .views-row {overflow: hidden; margin-bottom: 5px}
#block-views-events-block .headline {float: left; width: 240px; margin-left: 10px; padding-top: 3px; font: 16px/20px 'nimbus_sans_becker_no4dmedcRg', sans-serif; text-transform: uppercase}
#block-views-events-block .headline h4 {margin-bottom: 0; color: #000; font-size: 18px}
#block-views-events-block .headline h4 a {color: #000}
#block-views-events-block .headline h4 a:hover {text-decoration: none}
#block-views-events-block .headline .subtitle {margin-bottom: 0; color: #7f7f7f; font-size: 14px}

.view-events .views-row {margin-bottom: 20px}
.view-events .views-field-title a {color: #fff; font: 400 18px/35px 'nimbus_sans_becker_no4dmedcRg', sans-serif; text-transform: uppercase}
.view-events .views-field-title a:hover {text-decoration: none}

/*** News ***/
.view-latest-news ul {margin: -10px 0 0 -10px}
.view-latest-news ul li {float: left; width: 155px; height: 80px; margin: 10px 0 0 10px; padding-left: 150px; line-height: 1.2em}
.view-latest-news ul li img {float: left; margin-left: -150px}
.view-latest-news ul li a {color: #4a4a4a; text-decoration: none}
.view-latest-news ul li h3 {overflow: hidden; max-height: 64px; margin-bottom: 0; color: #000; line-height: 16px}
.view-latest-news ul li .created {color: #999; font-size: 11px}

.view-news ul li {margin: 0 0 20px; padding-left: 160px}
.view-news ul li h2 {line-height: 1; padding-bottom: 5px}
.view-news ul li .views-field-field-image {float: left; margin-left: -160px}

/*** Photo gallery ***/
.view-photo-galleries ul,
.view-photo-gallery ul {margin-left: -15px}
.view-photo-galleries ul>li,
.view-photo-gallery ul>li {float: left; margin: 15px 0 0 16px}

/*** Videos ***/
.view-video ul {margin: 0 0 0 -15px}
.view-video ul>li {float: left; margin: 15px 0 0 15px}
.view-video ul>li>div {overflow: hidden}
.view-video ul>li iframe {float: left; width: 297px; height: 223px}/*300x225*/
.view-video ul>li .views-field-name {color: #999; font-size: 11px; line-height: 14px}

/*** Comments form ***/
#comments .content {color: #666}
#comments .submitted {color: #999}
article.comment header {width: 100%; overflow: hidden}
.user-picture {float: left; margin-right: 15px}
#comment-form label {display: table}
#comment-form .form-text,
.search-form .form-text,
#comment-form .form-textarea {height: 120px}
.resizable-textarea .grippie {display: none}
.form-type-item {width: 100%}
.form-type-item label {float: left;	padding-right: 10px}
.form-type-item a {color: #b00704}
.form-type-select {margin: 0}
#edit-comment-body-und-0-format-guidelines {padding-top: 15px}
#edit-comment-body-und-0-format-guidelines ul li {overflow: hidden;	width: 100%; font-size: 12px}

/*** Comments output ***/
.comment-wrapper {overflow: hidden}
article.comment .submitted {margin: 2px 0 10px}
article.comment .submitted a {display: none}
article.comment h2 {color: #140f0f; font-size: 18px; text-decoration: none}
article.comment h3 {margin-bottom: 0; line-height: normal}
article.comment h3 a {color: #140f0f; font-size: 18px; text-decoration: none}
article.comment h3 a:hover {color: #b00704}
article.comment {margin-bottom: 15px; padding: 15px; border: 1px solid #c2c2c2; border-radius: 2px; box-shadow: 1px 1px 3px rgba(0,0,0, .2); background: #fff}
.node article.comment footer {overflow: hidden; padding: 0}
#edit-comment-body-und-0-format {border: 1px solid #d6d2c6}
#edit-comment-body-und-0-format .fieldset-wrapper > * {padding-left: 0; padding-right: 0}
#edit-comment-body-und-0-format .fieldset-wrapper {padding: 20px 10px}
#edit-comment-body-und-0-format .fieldset-wrapper label {display:inline}
#comment-form-wrapper {margin-top: 30px}
article.comment span.new {position: absolute; top: 0; right: 0}
.comment-preview {background:none}

/*****************Default Block Style*******************/
.page-page-404 #search-block-form {width: 400px}
.panel-separator {display: none}
.panel-pane.error-page {margin-bottom: 30px}
.panel-pane.error-page .pane-content {overflow: hidden}
.panel-pane.error-page .pane-content span.err {float: left; color: #b00704; font-size: 150px; font-weight: 700; line-height: 180px}
.panel-pane.error-page .pane-content .extra {padding-left: 80px; max-width: 300px; background: url('../images/v_line.gif') repeat-y 40px 0}
.panel-pane.error-page .pane-content .err-title {display:block; padding-top: 20px; color:#000; font-size: 70px; line-height: 84px; text-transform:uppercase}
.panel-pane.error-page .pane-content .err-body {display: block; width: 300px; margin-bottom: 15px; font-size: 20px; line-height: 24px}
.page-page-404 .pane-search-form .pane-content {display: inline-block; padding-top: 40px}
.page-page-404 .pane-search-form {text-align: center}
.page-page-404 .pane-search-form #search-block-form .form-text {width: 300px}
.extra {overflow: hidden}

html.js .collapsible.collapsed.collapsible .fieldset-legend {background-image: url('../images/menu-collapsed.png')}
html.js .collapsible.collapsible .fieldset-legend {background-image: url('../images/menu-expanded.png')}

/*** Sidebar ***/
.sidebar h2 {color: #000}
section.block-views {position: relative}
section.block-views .more-link {position: absolute; top: 0; right: 20px}
section.block-views .more-link a {color: #fff; font-weight: 400; font-size: 12px; line-height: 35px; text-transform: uppercase}
section.block-views .more-link a:hover {text-decoration: none}

#block-views-video-block .content iframe {width: 310px; height: 216px; margin-bottom: 5px}
#block-views-video-block .content .views-field-title {color: #000; font: 20px/22px 'nimbus_sans_becker_no4dmedcRg', sans-serif; text-transform: uppercase}
#block-views-video-block .content .views-field-name {color: #999; font-size: 11px; line-height: 14px}

#block-block-12 .content {text-align: center}
#block-block-12 .content p {margin-bottom: 0}

#block-views-archive-block ul,
#block-views-archive-block ul>li {margin: 0}
#block-views-archive-block ul>li {overflow: hidden; padding: 0 0 10px 13px; background: url(../images/a1.gif) no-repeat 0 9px; line-height: 20px}
#block-views-archive-block ul>li a {color: #b00704; font-size: 13px; font-weight: bold; line-height: 20px; text-decoration: none}
#block-views-archive-block ul>li a:hover {color: #000}

ul li.leaf {margin: 0; padding: 0; list-style-image: none; list-style-type: none}
.sidebar .block li {overflow: hidden; padding: 0 0 10px 13px; background: url(../images/a1.gif) no-repeat 0 9px; line-height: 20px}
.sidebar .block li a {color: #000; font-size: 13px; line-height: 20px; text-decoration: none}
.sidebar .block li a:hover {color: #c61d13}

.sidebar .block ul.menu>li {overflow: hidden; padding: 0; background: none}
.sidebar .block ul.menu>li a.active {color: #c61d13; font-weight: 700}

#block-comment-recent .content li a { display:block;}

#block-system-navigation .content li { margin:0;}

/*** Footer ***/
#footer {position: absolute; bottom: 0; left: 0; width: 100%; background: #000 url('../images/footer_background.png') no-repeat 50% 0}
#footer>div {position: static; width: 990px; margin: 0 auto; padding: 10px 0 0}

#footer .region-footer-blocks {padding-bottom: 60px}
#footer .region-footer-blocks .block {float: left; width: 320px; margin-left: 15px}
#footer .region-footer-blocks .block:first-child {margin-left: 0}

#footer .region-footer {position: absolute; left: 0; right: 0; bottom: 0; background: transparent url('../images/footer_links_background.png') repeat-x 0 0; color: #fff; line-height: 42px}
#footer .region-footer>div {width: 990px; margin: 0 auto}
#footer .region-footer p {margin-bottom: 0;font-size: 11px; color: #fff}
#footer .region-footer a {color: #bbb}

/*** Copyrights ***/
#block-block-18 {float: left; margin-top: 5px}
#block-block-18 a {display: block; width: 185px; height: 32px; background: transparent url('../images/footer_logo_hockeyshift.png') no-repeat 0 0; text-indent: -999em}

/*** Data Feed by ***/
#block-block-19 {float: left;}

/*** Copyright ***/
#block-block-17 {float: right}

/*** Copyright links ***/
#block-menu-menu-copyright-links {float: right}
#block-menu-menu-copyright-links ul>li {float: left; padding-right: 5px}
#block-menu-menu-copyright-links ul>li:after {content: '|'; float: right; padding-left: 5px}


/********Social-icons Block********/
#block-follow-site { float:right;}
#block-follow-site .follow-links li {
	background:none;
	float:left;
	padding:0;
}
	a.follow-link {
		width:32px;
		height:32px;
		text-indent:-9999px;
		float:left;
		margin:0 8px 8px 0;
		padding:0;
		-webkit-transition:all .2s ease;
		-moz-transition:all .2s ease;
		box-shadow:0px 1px 1px rgba(0, 0, 0, .3); -moz-box-shadow:0px 2px 3px rgba(0, 0, 0, .3); -webkit-box-shadow:0px 3px 1px rgba(0, 0, 0, .3); margin-top:5px;
		opacity:0.8;
	}
		a.follow-link:hover { margin-top:0; opacity:1;}
/********************/


/******************Paginator*********************/
.item-list .pager li { padding:0;}
.content ul.pager li {
	color:#494949;
	margin:0px 1px;
	overflow:hidden;
}
.content ul.pager li.pager-current {
	background:#b00704;
	border-radius:2px;
	border:1px solid #c6c6c6;
	color:#fff;
	padding:5px 12px;
	position:relative;
	zoom:1;
	}
	.content ul.pager li a{
		background:none;
		border:1px solid #c6c6c6;
		color:#000;
		display:inline-block;
		padding:3px 12px;
		position:relative;
		text-decoration:none;
		zoom:1;
		border-radius:2px;
	  }
	.content ul.pager li a:hover {
		background:#b00704;
		color:#fff;
	}
/**********************/

/*******Slider********/
.flex-nav-container {
	margin: 0;
}

.flexslider {
	background: none;
	border-radius:0;
	border: 0;
}

.flexslider .views-field-body-1 {
	position: absolute;
	background: url(../images/bg-caption.png) no-repeat right 0;
	width: 320px;
	height: 424px;
	top: 0;
	left: 660px;
	padding: 0;
}

.flexslider .slider-date {
	background: url(../images/bg-date.gif) top repeat-x;
	font-size: 14px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	padding: 2px 20px 4px 6px;
	margin: 85px 0px 0px 39px;
	text-transform: uppercase;
	display: inline-block;
}
.flexslider .slider-title a{
	font-size: 25px;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	text-decoration: none;
	line-height: 32px;
	padding: 13px 0px 0px 38px;
	display: inline-block;
}

.flexslider .slider-content {
	padding: 8px 30px 0px 38px;
	line-height: 19px;
}

.flexslider .slider-link a {
	background: url(../images/bg-more.gif) top repeat-x;
	border-top: 1px solid #38393c;
	border-left: 1px solid #303133;
	display: inline-block;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	color: #726f6f;
	line-height: 19px;
	color: #fff;
	padding: 6px 22px 9px;
	letter-spacing: -1px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 0 39px;
	box-shadow: 2px 3px 4px rgba(0,0,0, .6);
}
	.flexslider .slider-link a:hover {
		background: url(../images/bg-more.gif) bottom repeat-x;
	}

.flex-control-nav {
	background: url(../images/bg-controls.png) top repeat-x;
	border-top: 1px solid #373633;
	width: 320px;
	right: 0;
	text-align: left;
	bottom: 0px;
}
.flex-control-nav li{
	margin: 0;
}
	.flex-control-nav li a {
		background: url(../images/bg-control-li.png) right 1px no-repeat;
		text-indent: 0;
		width: 35px;
		height: 30px;
		font-family: 'Open Sans', sans-serif;
		font-size: 15px;
		color: #fff;
		font-weight: bold;
		text-align: center;
		padding-top: 7px;
	}
		.flex-control-nav li a:hover, .flex-control-nav li a.active {
			background: url(../images/bg-control-li.png) right 1px no-repeat;
			color: #d80701;
		}
/********************/

.field-type-image {margin-bottom:20px;}
.node-teaser .field-type-image, .node-employee .field-type-image {float:left; margin:0 20px 6px 0;}

#block-views-our-team-block .views-field-field-employee-photo { float:left; margin-right:15px;}
#block-views-our-team-block .views-row { border-bottom:1px solid #CCC; overflow:hidden; padding:15px 0 10px;}
#block-views-our-team-block .views-field-title a { font-weight:bold; text-decoration:none;}


.profile .user-picture { margin-left:20px;}
.profile h3 { overflow:hidden;}

/*******Sponsors********/
.view-sponsors .view-content {overflow: hidden; margin: -5px 0 0 -5px}
.view-sponsors .views-row {float:left; margin: 10px 0 0 10px}

/*******Portfolio********/
.view-portfolio .views-row {float:left}
.view-portfolio .views-row .views-field-field-portfolio-image {margin-bottom:15px; border:0px solid #e0e0e0; background:url(../images/ajax-loader.gif) center center no-repeat #fff}
.view-portfolio .views-row .views-field-field-portfolio-image a {display:block;	background:url(../images/magnify23.png) center center no-repeat #fff}
.view-portfolio .views-row .views-field-title a {color: #fff; font: 400 18px/35px 'nimbus_sans_becker_no4dmedcRg', sans-serif; text-transform: uppercase}
.view-portfolio .views-row .views-field-title a:hover {text-decoration: none}
.view-portfolio .views-row .views-field-body {margin-bottom: 12px; line-height: 21px; font-size: 13px; font-weight: normal}

.page-portfolio .view-portfolio .views-row {width: 215px; margin: 0 20px 25px 0}
.page-portfolio .view-portfolio .views-row .views-field-field-portfolio-image {height: 155px; width: 215px}

.page-portfolio-2-cols .view-portfolio .views-row {width: 460px; margin: 0 20px 35px 0}
.page-portfolio-2-cols .view-portfolio .views-row.views-row-even {margin-right: 0}
.page-portfolio-2-cols .view-portfolio .views-row .views-field-field-portfolio-image {height: 330px; width: 460px}

.page-portfolio-3-cols .view-portfolio .views-row {width: 300px; margin: 0 13px 35px 0; line-height: 18px}
.page-portfolio-3-cols .view-portfolio .views-row .views-field-field-portfolio-image {height: 215px; width: 300px}

.page-portfolio-1-col .view-portfolio .views-row {float: none; margin-bottom: 40px}
.page-portfolio-1-col .view-portfolio .views-row .views-field-field-portfolio-image {height: 380px; width: 530px; float: left; margin-right: 20px}

.tab_content .date { float:left; width:95px; color:#fff; font-size:11px; font-weight:bold; background: url(../images/bg-date-tab.gif) bottom repeat-x; text-align:center; line-height:26px;}
.tab_content .date:hover {
	background: url(../images/bg-date-tab.gif) top repeat-x;
	cursor: pointer;
}
.tab_content .tab-event, .tab_content .tab-event-odd { float:left; width:515px; padding-left:9px; color:#636262; font-size:12px; background:#1a1b1d; line-height:26px;}
.tab_content .tab-event-odd { background: #26272a; border-top: 1px solid #313235; line-height: 25px;}
.tab_content .tab-event a, .tab_content .tab-event-odd a { color:#726f6f; text-decoration:none; display: block; background: url(../images/a-tab.gif) no-repeat right 10px;}
.tab_content .tab-event a:hover, .tab_content .tab-event-odd a:hover { color:#fff;}
.tab_content a {color:#fff}

.tabs_container_bottom {height: 5px; background:url(images/tab_container_bot.png) no-repeat left top; font-size: 0; line-height: 0}
.tab_container {float: left; width: 100%; background: url(images/bg-tabs.gif) top repeat-x #262626; color:#36500c}

ul.quicktabs-tabs {background: url(../images/bg-tabs.gif) top repeat-x; margin-bottom: 0; overflow: hidden;	box-shadow: 0 4px 5px rgba(0,0,0, .6)}
ul.quicktabs-tabs li {background: url(../images/bg-tab-li.gif) right no-repeat; margin: 0; display: inline-block; padding: 0 2px 0 0; float: left}
ul.quicktabs-tabs li.active, ul.quicktabs-tabs li:hover {background: url(../images/bg-active-tab.gif) top repeat-x}
ul.quicktabs-tabs li a {text-transform: uppercase; color: #fff;	font-size: 12px; text-decoration: none; font-weight: bold; padding: 9px 16px 8px; display: block}
.quicktabs_main {padding: 20px 20px 10px}

#block-views-latest-video-block .content iframe {width: 280px; height: 204px}
#block-views-latest-video-block .view-footer a {font-weight: 700; line-height: 35px}

h2.pane-title {margin-bottom: 0; font-size: 16px}
.pane-content .node-article .submitted {display: none}
.panels-flexible-region {width: 100%}

#useful-info h2 {margin-bottom: 10px; margin-left:-20px; margin-right: -20px; padding: 10px 20px; font-size: 25px; line-height: normal; text-transform: uppercase}
#useful-info .pane-content strong {color: #bbb}

.list-col {float: left;	margin-right: 50px}
.list-col li {background: url(../images/a1.gif) no-repeat 0 12px; line-height: 30px; padding-left: 19px}
.list-col li a {color: #bbb; text-decoration: none}
.list-col li a:hover {text-decoration: underline}

#edit-author #edit-name {background-image: none}

/* Overrides */
.item-list ul {overflow: hidden}
ul li.expanded {list-style: none}


#content>div {
	background-color: #fff;
	background-image: none;
}
#block-system-main .content {
	color: #333;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	color: #000;
	line-height: 1.1;
}
h1, .h1 {
	font-size: 30px;
}
h2, .h2 {
	font-size: 24px;
	margin-top: 20px;
	margin-bottom: 10px;
}
h3, .h3 {
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 10px;
}
h4, .h4 {
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.region-content .block .title-header h2, .region-sidebar-first .block .title-header h2, .region-sidebar-second .block .title-header h2 {
	margin-top: 0;
	font-size: 18px;
	line-height: 35px
}
.sidebar h2 {
	margin: 0;
}
#footer h2 {
	color: #fff;
	margin: 0;
	font-size: 18px;
	line-height: 35px
}
.view-news ul li h2 {
	margin-top: 0;
	padding-bottom: 0;
}
#block-views-events-block .headline h4 {
	margin-top: 0;
}
.view-latest-news ul li h3 {
	margin-top: 0;
}
input[type="text"], input[type="password"], input[type="email"], input[type="search"], textarea, select {
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
}